<ui>
	<layout id='select_services'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FFFFFF'>

					<vertical id='B'
						width='100%'
						background.align='right'
						background.vertical-align='bottom'
						background.style='image'
						background.image='res\background.gif'
					>
						<text id='page_title' align='center' height='20' 
						margin.top='10' margin.bottom='10' intrinsic.width='0'
						>Select services</text>

						<wrapping-horizontal margin.left='auto' margin.right='auto' intrinsic.height='1' width="98%" align='center'>
							<horizontal id='service_1' width='88px' height='17px' state-as='checkbox_1'
                   border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
                <sprite-checkbox no-parent-notify='1' tab-stop='1' id='checkbox_1' width='18' height='16' margin.right='5' clickable='1'/>
									<status-indicator no-parent-notify='1' id='i_1' clickable='1' height='100%' width='14px' svc='1' status='online'/>
									<text no-parent-notify='1' id='n_1' clickable='1' vertical-align='center' margin.left='5' intrinsic.width='0'>ICQ</text>
							</horizontal>

							<horizontal id='service_2' width='88px' height='17px' state-as='checkbox_2'
                   border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
                <sprite-checkbox no-parent-notify='1' tab-stop='1' id='checkbox_2' width='18' height='16' margin.right='5' clickable='1'/>
                <status-indicator no-parent-notify='1' id='i_2' height='100%' clickable='1' width='14px' svc='2' status='online'/>
									<text no-parent-notify='1' id='n_2' vertical-align='center' clickable='1' margin.left='5' intrinsic.width='0'>MSN</text>
							</horizontal>

							<horizontal id='service_4' width='88px' height='17px' state-as='checkbox_4'
                   border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
                <sprite-checkbox no-parent-notify='1' tab-stop='1' id='checkbox_4' width='18' height='16' margin.right='5' clickable='1'/>
                <status-indicator no-parent-notify='1' id='i_4' height='100%' clickable='1' width='14px' svc='4' status='online'/>
								<text no-parent-notify='1' id='n_4' vertical-align='center' clickable='1' margin.left='5' intrinsic.width='0'>AOL</text>
							</horizontal>

							<horizontal id='service_8' width='88px' height='17px' state-as='checkbox_8'
                   border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
                <sprite-checkbox no-parent-notify='1' tab-stop='1' id='checkbox_8' width='18' height='16' margin.right='5' clickable='1'/>
                <status-indicator no-parent-notify='1' id='i_8' height='100%' clickable='1' width='14px' svc='8' status='online'/>
								<text no-parent-notify='1' id='n_8' vertical-align='center' clickable='1' margin.left='5' intrinsic.width='0'>Yahoo</text>
							</horizontal>

							<horizontal id='service_16' width='88px' height='17px' state-as='checkbox_16'
                   border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
                <sprite-checkbox no-parent-notify='1' tab-stop='1' no-parent-notify='1' id='checkbox_16' width='18' height='16' margin.right='5' clickable='1'/>
                <status-indicator no-parent-notify='1' id='i_16' height='100%' clickable='1' width='14px' svc='16' status='online'/>
								<text id='n_16' vertical-align='center' clickable='1' margin.left='5' intrinsic.width='0'>XMPP</text>
							</horizontal>

							<horizontal id='service_32' width='88px' height='17px' state-as='checkbox_32'
                   border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
                <sprite-checkbox no-parent-notify='1' tab-stop='1' id='checkbox_32' width='18' height='16' margin.right='5' clickable='1'/>
                <status-indicator no-parent-notify='1' id='i_32' height='100%' clickable='1' width='14px' svc='32' status='online'/>
								<text no-parent-notify='1' id='n_32' vertical-align='center' clickable='1' margin.left='5' intrinsic.width='0'>QQ</text>
							</horizontal>

							<horizontal id='service_64' width='88px' height='17px' state-as='checkbox_64'
                   border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
                <sprite-checkbox no-parent-notify='1' tab-stop='1' id='checkbox_64' width='18' height='16' margin.right='5' clickable='1'/>
                <status-indicator no-parent-notify='1' id='i_64' height='100%' clickable='1' width='14px' svc='64' status='online'/>
								<text no-parent-notify='1' id='n_64' vertical-align='center' clickable='1' margin.left='5' intrinsic.width='0'>Blog</text>
							</horizontal>

							<horizontal id='service_128' width='88px' height='17px' state-as='checkbox_128'
                   border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
                <sprite-checkbox no-parent-notify='1' tab-stop='1' no-parent-notify='1' id='checkbox_128' width='18' height='16' margin.right='5' clickable='1'/>
                <status-indicator no-parent-notify='1' id='i_128' height='100%' clickable='1' width='14px' svc='128' status='online'/>
								<text no-parent-notify='1' id='n_128' vertical-align='center' clickable='1' margin.left='5' intrinsic.width='0'>IMPS</text>
							</horizontal>

							<horizontal id='service_256' width='88px' height='17px' state-as='checkbox_256'
                   border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
                <sprite-checkbox no-parent-notify='1' tab-stop='1' id='checkbox_256' width='18' height='16' margin.right='5' clickable='1'/>
                <status-indicator no-parent-notify='1' id='i_256' height='100%' clickable='1' width='14px' svc='256' status='online'/>
								<text no-parent-notify='1' id='n_256' vertical-align='center' clickable='1' margin.left='5' intrinsic.width='0'>LCS</text>
							</horizontal>

							<horizontal id='service_512' width='88px' height='17px' state-as='checkbox_512'
                   border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
                <sprite-checkbox no-parent-notify='1' tab-stop='1' id='checkbox_512' width='18' height='16' margin.right='5' clickable='1'/>
                <status-indicator no-parent-notify='1' id='i_512' height='100%' clickable='1' width='14px' svc='512' status='online'/>
								<text no-parent-notify='1' id='n_512' vertical-align='center' clickable='1' margin.left='5' intrinsic.width='0'>Google</text>
							</horizontal>

            </wrapping-horizontal>

            <horizontal margin.bottom='4' margin.right='auto' margin.left='auto' margin.top='auto'
                        vertical-align='bottom' intrinsic='1' align='center'
                        >
              <text intrinsic='1' margin.right='2px'
                    >Customer ID:</text>
              <text id='cust_id' margin.left='2px' 
                    intrinsic='1' color='#0000AF' font.size='18px'/>
            </horizontal>

            <horizontal id='button_block' intrinsic='1' margin.bottom='20' margin.top='auto' margin.left='auto' margin.right='auto'>
							<system-button  tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
							id='cmd_select' 
							margin.right='10'
							width='70px' 
							height='20px'>Connect</system-button>

							<system-button  tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
							id='cmd_cancel' 
							margin.left='10'
							width='70px' 
							height='20px'>Exit</system-button>

						</horizontal>

					</vertical>
		</vertical>
	</layout>
</ui>
